body {
    padding: 0px;
    margin: 0px;
}
@media print
{
    canvas, .no-print, .no-print *
    {
        display: none !important;
    }

    .print-image{
        width:100%!important;
        height:267mm;
    }

    .print-image > img{
        //width:100%!important;
              height:644mm!important;
    }
    #printpreview {
        margin-left:0;
        width:100%;
    }
}


#printpreview .buttons {
    width:100%;
    margin:auto;
}

.buttons a {
    padding: 10px;
}